Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1886312 - RT tasks prevent bound kworkers from processing mem_cg work on isolated CPUs
Summary: RT tasks prevent bound kworkers from processing mem_cg work on isolated CPUs
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: kernel-rt
Version: 7.8
Hardware: x86_64
OS: Linux
high
high
Target Milestone: rc
: 7.9
Assignee: Juri Lelli
QA Contact: Qiao Zhao
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-10-08 07:39 UTC by Oleksandr Natalenko
Modified: 2021-03-16 02:36 UTC (History)
29 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-01-28 22:23:22 UTC
Target Upstream Version:
acme: needinfo? (jskarvad)
kfujii: needinfo-


Attachments (Terms of Use)

Comment 13 Kaitlyn Carcia 2020-10-14 14:51:57 UTC
Just want to acknowledge that management is aware of the priority change and is working on this BZ at a high priority. We have engaged the right engineers (Juri will need some time for investigation), and an email has been sent to our PM for guidance on delivering stalld on RHEL7. I will be on PTO next week (Oct 19-23), but Beth Uptagrafft and Clark Williams will be available (and are cc'ed on communications with PM). Any updates will be added to the BZ in a timely manner.


Note You need to log in before you can comment on or make changes to this bug.